﻿<div class="navbar">
    <div class="navbar-inner">
        <div class="left sliding">
            <a href="#" class="link icon-only back">
                <i class="ionicons ion-android-arrow-forward"></i>
            </a>
        </div>
        <div class="center sliding"> الحسابات البنكية</div>
        <div class="right sliding">
            <a ng-click="GoToHome()" class="link icon-only">
                <i class="ionicons ion-home"></i>
            </a>
            <a ng-click="GoToNotifications()" class="link icon-only p-0 spanNotifications" ng-hide="IsVisitor">
                <i id="BankAccountNotificationsLoaded" class="ionicons ion-android-notifications-none">
                  <span ng-hide="$parent.$parent.notifyClick" ng-if="NewNotificationsNumber>0" class="badge">{{NewNotificationsNumber}}</span>
                </i>
                <img id="BankAccountNotificationsNotLoaded" ng-src="img/puff-White.svg" ng-hide="IsVisitor" />
            </a>
            <a ng-click="GoToSearch()" class="link icon-only">
                <i class="ionicons ion-android-search"></i>
            </a>
        </div>
    </div>
</div>

<!-- Floating Action Button -->
<a ng-click="GoToAdvertisement()" class="floating-button" ng-show="isLoaded">
    <i class="ionicons ion-plus"></i>
</a>

<div class="page-content" ng-show="isLoaded">
    <div class="content-block">
        <div class="card bank" ng-repeat="account in BankAccounts">
            <img image-loader="{{ account.image | generateURL}}" loader="img/puff.svg" place-holder="img/noImage.png" class="lazy" />
            <h3>الحساب البنكى :</h3>
            <h4>{{account.name}}</h4>
            <h4><b>الاسم : </b> {{account.account_name}}</h4>
            <h4><b>رقم الحساب : </b> {{account.bankaccount}}</h4>
            <h4><b>رقم الإيبان : </b> {{account.iban}}</h4>
        </div>
    </div>
</div>